Bug 420082 - Startlogo not translated in french
Summary: Startlogo not translated in french
Status: RESOLVED FIXED
Alias: None
Product: kmymoney
Classification: Unclassified
Component: translation (show other bugs)
Version: unspecified
Platform: unspecified All
: NOR normal (vote)
Target Milestone: ---
Assignee: KMyMoney Devel Mailing List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-04-14 15:10 UTC by kenko
Modified: 2020-06-05 04:07 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 5.1.0


Attachments
Startlogo translated in fench in svg (24.29 KB, image/svg+xml)
2020-04-14 15:10 UTC, kenko
Details

Note You need to log in before you can comment on or make changes to this bug.
Description kenko 2020-04-14 15:10:16 UTC
Created attachment 127544 [details]
Startlogo translated in fench in svg

Start logo displays in english in a french environment.
Windows v5.0.6
Linux v5.0.7
github sources doesn't host a french file
Comment 1 Thomas Baumgart 2020-04-15 18:02:58 UTC
Git commit eefdbd26ee9f849e4f3a830ec249710809ef37b8 by Thomas Baumgart.
Committed on 15/04/2020 at 18:02.
Pushed by tbaumgart into branch '5.0'.

Added french translation of startlogo

Adapted from version attaced to the bug-report to fit the directory
layout
FIXED-IN: 5.0.9

A  +220  -0    kmymoney/pics/svg/startlogo_fr.svg

https://commits.kde.org/kmymoney/eefdbd26ee9f849e4f3a830ec249710809ef37b8